using Constructors.Simple;

var item1 = new Item(9.99M, "Syrenka");

Console.WriteLine(item1);

// Zmień na #if true by zobaczyć błąd kompilatora
#if false
static void WillNotCompile()
{
  Uri oops = new Uri();  // Tego nie można skompilować!
}
#endif
